header,section,footer,aside,nav,main,article,figure{
	display:block;
}
@media print {
BODY { display: none !important;}
}
@namespace url("http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"); /* only needed once */

#reader-mode-button,
#readinglist-addremove-button {
 display:none !important;
}

body{
	background:blue; 
	color:navy; 
	font-family:Verdana; 
	font-size:11pt; 
	margin-top:0px;
	margin-bottom:0px;
	margin-left:1px;
	margin-right:1px;
	padding:0px;
}
header{
	text-align:center;
}
nav {
	background:white;
	border:1px dotted blue;
	padding:10px;
	text-align:center;
	font-weight:bold;
	display: block;
	word-wrap:word-break;
}
A:link#navlink {
	
	color:blue;
	background-color:#FFFF9C;
	font-size:12pt;
	font-weight:normal;
	font-family:Arial, Verdana, sans-serif;
	text-decoration:none;
	padding:5px;
	line-height:25px;
	box-shadow:10px 10px 15px #BFBFBF; 
	border:3px ridge blue; 
	border-radius:7px;-moz-border-radius:7px; /*old firefox */
	opacity:0.9;
	
}
A:visited#navlink {
	color:navy;
	background-color:#FFFFC6;
	border:3px ridge navy; 
	}
A:hover#navlink {
	color:#FFFF68;
	background-color:royalblue;
	border:3px ridge navy; 
	}
section {
    background-color:white;
    width:65%;
    float:left;
    padding:2px 2px 2px; 
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	border:1px dotted blue;
	
}
section ul {margin:25px; padding:0px;}
section ul li {list-style:url(../images/ulist.gif) inside;}

#AUS_box {
	color:deepskyblue; 
	font-weight:normal; 
	font-size:12pt; 
	font-family:verdana;
	background-color:whitesmoke; 
	width:97%; 
	height:130px; 
	padding:5px; 
	text-align:center;
	box-shadow:10px 10px 5px #999999; 
	border:5px ridge gold; 
	opacity:0.7; 
	border-radius:25px;-moz-border-radius:25px; /*old firefox */
}
#quickq{
	color:blue;
	background-color:#F8F8F8;
	font-size:12pt;
	font-weight:normal;
	font-family:Comic Sans MS, cursive, sans-serif;
	width:350px;
	height:200px;
	box-shadow:10px 10px 5px #999999; 
	border:5px ridge royalblue; 
	border-radius:25px;-moz-border-radius:25px; /*old firefox */
	opacity:0.7;
}
#qbox {
	color:blue; 
	font-weight:normal; 
	font-size:10pt; 
	font-family:verdana;
	background-color:white; 
	padding:5px; 
	text-align:center;
	border:0px;  
	opacity:0.7;
}
aside {
	color:navy;
	background:white;
        padding:0px 0px 0px; 
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	border:1px dotted blue;
	text-align:top;
	font-size:10pt;
	float:right;
	width:30%;
	text-indent:0px;
	opacity:0.95;
	
}

aside ul {color:navy; margin-left:5px;}
aside ul li {list-style:circle; line-height:30px; }
aside ol {color:navy; margin-left:5px;}
aside ol li {list-style:arabic;}


H1{
	display:block;
	padding:5px 0px 5px 5px; 
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	vertical-align:top;
	color:#FFFF9C; 
	background:royalblue; 
	font-weight:bold; 
	font-size:15pt; 
	font-family:verdana; 
	text-decoration:none;
	width:100%;
}
H2{
	color:royalblue;
	font-weight:bold; 
	font-size:13pt; 
	font-family:verdana; 
	text-decoration:none;
	padding:5px;
}
H3 {
	color:#63C6DE; 
	font-weight:normal; 
	font-size:11pt; 
	font-family:verdana; 
	text-decoration:none;
}
H6 {
	display:block;
	padding:5px 0px 5px 5px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	vertical-align:top;
	color:#FFFF9C; 
	background:royalblue; 
	font-weight:bold; 
	font-size:11pt; 
	font-family:verdana; 
	text-decoration:none;
	width:100%;
}	
#tbl{
	overflow-x:auto;
}
TABLE.space {
	color:navy; 
	font-weight:normal; 
	font-size:11pt; 
	font-family:verdana; 
	text-decoration:none;
	border:0px;
}
TABLE.data {
	color:navy; 
	font-weight:normal; 
	font-size:11pt; 
	font-family:verdana; 
	text-decoration:none; 
	border-top:2px solid #FFFFC6; 
	border-right:2px solid #FFFF9C; 
	border-left:2px solid #FFFF6B; 
	border-bottom:2px solid #FFFF42;
}

TH.data {
	color:navy; 
	background:#FFFF9C; 
	font-weight:bold; 
	font-size:11pt; 
	font-family:verdana; 
	padding:5px;
}
TD.data {
	color:navy; 
	background:#FFFFFF; 
	font-weight:normal; 
	font-size:11pt; 
	font-family:verdana;
}


A:link#notes {
	color:blue; 
	font-weight:normal; 
	font-size:11pt; 
	font-family:verdana; 
	text-decoration:none; 
	border-bottom:1px solid blue;
	padding:2px 2px 2px 2px;
}
A:visited#notes {
	color:royalblue; 
	border-bottom:1px dotted royalblue;
}
A:hover#notes {
	color:#FFFF9C; 
	background:royalblue; 
	border-bottom:1px solid #FFFF9C;
}
A:active#notes {
	color:skyblue; 
	border-bottom:1px dotted skyblue;
}
A:link#popdiv {
	font-size:11pt; 
	color:blue;  
	text-decoration:none; 
	border-bottom:1px dashed blue;
}
A:hover#popdiv {
	color:silver; 
	background:lemonchiffon;  
	border:1px dotted blue;
}
A:active#popdiv {
	color:gray; 
	background:#FFFF99;  
	border:1px ridge blue;
}
A:visited#popdiv {
	color:navy;  
	border-bottom:1px dashed navy; 
}

A:link.notes {
	color:blue; 
	font-weight:normal; 
	font-size:11pt; 
	font-family:verdana; 
	text-decoration:underline solid blue; 
	padding:2px 2px 2px 2px;
}
A:visited.notes {
	color:royalblue; 
	
}
A:hover.notes {
	color:#FFFF9C; 
	background:royalblue; 
	
}
A:active.notes {
	color:skyblue; 
	
}
A:link.popdiv {
	font-size:11pt; 
	color:blue;  
	text-decoration:underline dashed blue; 
	padding:5px 5px 5px 5px;
	
}
A:visited.popdiv {
	color:royalblue;  
	
}
A:hover.popdiv {
	color:royalblue; 
	text-decoration:none;
	border:2px solid royalblue; 
}
A:active.popdiv {
	color:skyblue; 
	border:2px solid deepskyblue;  
}


#lnkbutton {
	font-weight:bold; 
	font-size:12pt; 
	font-family:verdana; 
	padding:1px 15px 1px 15px;
        text-decoration:none;
	color:yellow;
	background-color:#00A5C6; 
	border-left:2px ridge navy; 
	border-top:2px ridge navy; 
	border-bottom:2px ridge skyblue; 
	border-right:2px ridge skyblue;
}
#lnkbutton:hover {
	color:navy; 
	background:yellow; 
	border-left:2px ridge gold; 
	border-top:2px ridge gold; 
	border-bottom:2px ridge lemonchiffon; 
	border-right:2px ridge lemonchiffon;
}
#lnkbutton:active {
	color:royalblue; 
	background:lemonchiffon; 
	border-left:2px ridge gold; 
	border-top:2px ridge gold; 
	border-bottom:2px ridge #FFFF99; 
	border-right:2px ridge #FFFF99;
}

input.text {
	color:navy; 
	background:#C6EFF7; 
	border-bottom:1px solid #31B5D6; 
	border-left:1px solid #31B5D6; 
	border-top:1px solid #94D6E7; 
	border-right:1px solid #94D6E7;
}
input.answer {
	color:blue; 
	background:#FFFFFF; 
	border-bottom:1px solid #FFFF9C; 
	border-left:1px solid #FFFF9C; 
	border-top:1px solid #FFFFC6; 
	border-right:1px solid #FFFFC6;
}
input.text:focus {background:white;}
input.text:hover {background:white;}

HR.notes {color:#C6EFF7; border:1px solid #C6EFF7;}
HR.data {color:#FFFF9C; border:1px solid #FFFF9C;}

.feedburnerFeedBlock ul {
margin-left:0;
padding-left:0;
list-style-type: none;
}.feedburnerFeedBlock ul li {
padding: 5px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: whitesmoke;
}

.feedburnerFeedBlock ul li span.headline a {

color: deepskyblue;
text-decoration: underline;
display: block;
}
.feedburnerFeedBlock ul li span.headline a:hover {
color: white;
background:deepskyblue;
}

#creditfooter {
display: none;
}

footer{
	font-family:Verdana, Arial, sans-serif; 
	color:yellow; 
	background-color:blue; 
	font-size:15pt; 
	font-weight:bold; 
	text-align:center; 
	letter-spacing:5px; 
	padding:5px 5px 5px;
	clear:both;
}

@media screen and (max-width: 500px) {
	table.data{
		display:none;
	}
	table.space{
		display:none;
	}
  section {
    width: 100%;
  }
	aside {
    width: 100%;
  }
	
}
iframe:focus { 
    outline: none;
}

 iframe[seamless] { 
    display: block;
} 